@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Thin.woff2") format("woff2");
  font-weight:100;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-ThinItalic.woff2") format("woff2");
  font-weight:100;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Ultra.woff2") format("woff2");
  font-weight:200;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-UltraItalic.woff2") format("woff2");
  font-weight:200;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Light.woff2") format("woff2");
  font-weight:300;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-LightItalic.woff2") format("woff2");
  font-weight:300;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Regular.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Italic.woff2") format("woff2");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Medium.woff2") format("woff2");
  font-weight:500;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-MediumItalic.woff2") format("woff2");
  font-weight:500;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Bold.woff2") format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-BoldItalic.woff2") format("woff2");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-Black.woff2") format("woff2");
  font-weight:900;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare";
  src:url("../fonts/NYUPerstare-BlackItalic.woff2") format("woff2");
  font-weight:900;
  font-style:italic;
  font-display:swap;
}

/* Condensed */
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Thin.woff2") format("woff2");
  font-weight:100;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-ThinItalic.woff2") format("woff2");
  font-weight:100;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Ultra.woff2") format("woff2");
  font-weight:200;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-UltraItalic.woff2") format("woff2");
  font-weight:200;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Light.woff2") format("woff2");
  font-weight:300;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-LightItalic.woff2") format("woff2");
  font-weight:300;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Regular.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Italic.woff2") format("woff2");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Medium.woff2") format("woff2");
  font-weight:500;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-MediumItalic.woff2") format("woff2");
  font-weight:500;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Bold.woff2") format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-BoldItalic.woff2") format("woff2");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-Black.woff2") format("woff2");
  font-weight:900;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"NYU Perstare Condensed";
  src:url("../fonts/NYUPerstareCondensed-BlackItalic.woff2") format("woff2");
  font-weight:900;
  font-style:italic;
  font-display:swap;
}
